Shane Hathaway wrote:
> Fabio Tranchitella wrote:
>> Is there a specific reason for having the version pinning? Automatic testing 
>> of
>> zope.tales obviously fails using the KGS, because zope.traversing there is
>> 3.7.1.
>> Is it possible to remove the "versions" stanza?
> Sure.  Pinned versions are OK for a maintenance branch, but not the trunk.

+1, at least for most libraries. It can get messy not to pin if you 
depend on a lot of libraries, and frameworks do that. So Grok will 
continue pinning down versions in its trunk for the time being. :)



Zope-Dev maillist  -
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to